uuid: 46241f1a-b2d5-45a8-9b24-352f09c6fbd9
langcode: en
status: true
dependencies:
  config:
    - comment.type.submission_comments
id: comment.submission_comments
target_entity_type_id: comment
target_bundle: submission_comments
default_langcode: site_default
language_alterable: false
